View Single Post
Old 01-15-10, 10:48 AM   #113
crisalide
Registered User
 
Join Date: Dec 2008
Posts: 173
Default Re: Xine vdpau announcement

Hi all,

VDPAU support has now been merged in xine-lib 1.2 branch.
We hope to provide a 1.2rc1 soon.

P.S.
1) VDPAU is not, and will not be, part of 1.1 because it's not ABI compatible.
2) In order for a frontend to work with 1.2, it only has to be recompiled against it.
3) vdpau_h264 has been reworked and is now more spec compliant, and also better handles streams that are not. In short, it should now work as good as ffmpeg.
crisalide is offline   Reply With Quote